.comment-form .submit,
.comment-form .textarea textarea,
.comment-form .text input,
.comment-form .textarea,
.comment-form .text,
.comments .block img,
.contact-form .submit,
.contact-form .textarea textarea,
.contact-form .text input,
.contact-form .textarea,
.contact-form .text,
.heading .btn,
nav,
.search .holder,
.search {behavior:url(css/PIE.htc);}
nav ul ul {
	-webkit-box-shadow:0 0 9px #ccc;
	-moz-box-shadow:0 0 9px #ccc;
	box-shadow:0 0 9px #ccc;
}
.search .parent-focus {background:#fff;}
* +html .container {zoom:1;}
.contact-form .textarea .focus,
.contact-form .text .focus {background:#fff;}
.comment-form .textarea .focus,
.comment-form .text .focus {background:#fff;}
* +html .portfolio .box .mask img {margin-top: expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px") : "0");}
* +html .portfolio .box .mask span {display:block;}